{
  "arch": "arm64",
  "build": "py39h1a28f6b_0",
  "build_number": 0,
  "constrains": [
    "email-validator >=1.0.3"
  ],
  "depends": [
    "python >=3.9,<3.10.0a0",
    "typing-extensions >=4.1.0"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "pydantic",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1667416455882,
  "version": "1.10.2"
}